package com.ss.android.ugc.aweme.services;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.services.IExternalService;

public abstract class SimpleServiceLoadCallback implements IExternalService.ServiceLoadCallback {
    static {
        Covode.recordClassIndex(105173);
    }

    public void onDismiss() {
    }

    public void onFailed() {
    }

    public void onOK() {
        onFailed();
    }
}
